data_directory = '/var/lib/postgresql/9.3/main'		# use data in another directory
hba_file = '/etc/postgresql/9.3/main/pg_hba.conf'	# host-based authentication file
ident_file = '/etc/postgresql/9.3/main/pg_ident.conf'	# ident configuration file
external_pid_file = '/var/run/postgresql/9.3-main.pid'			# write an extra PID file
listen_addresses = '*'		# what IP address(es) to listen on;
port = 5432				# (change requires restart)
max_connections = 100			# (change requires restart)
unix_socket_directories = '/var/run/postgresql'	# comma-separated list of directories
ssl = true				# (change requires restart)
ssl_cert_file = '/etc/ssl/certs/ssl-cert-snakeoil.pem'		# (change requires restart)
ssl_key_file = '/etc/ssl/private/ssl-cert-snakeoil.key'		# (change requires restart)
shared_buffers = 128MB			# min 128kB
log_min_duration_statement = 0	# -1 is disabled, 0 logs all statements
log_line_prefix = '%t PID:%p XID:%x '			# special values:
log_statement = 'all'			# none, ddl, mod, all
log_timezone = 'localtime'
datestyle = 'iso, mdy'
timezone = 'localtime'
lc_messages = 'en_US.UTF-8'			# locale for system error message
lc_monetary = 'en_US.UTF-8'			# locale for monetary formatting
lc_numeric = 'en_US.UTF-8'			# locale for number formatting
lc_time = 'en_US.UTF-8'				# locale for time formatting
default_text_search_config = 'pg_catalog.english'
